Subject: RE: ComEd Transmission Rate Increase
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 14:38:16 -0700 (PDT)

Guy,

One of the key questions is whether this transmission rate increase will be applied uniformly to all customers.  Over the weekend, I will take a closer look at the statutes, but preliminarily it appears that it is a grey area but that there would be room to argue that the ICC has no authority to limit FERC rates and so the increase would have to be passed through to all customers.  Should we succeed in this outcome, it would put us on an even playing field for new deals, but it would not help our existing book.

Since the filing was recently made, we have some time till FERC decides.  As I indicated in my last email, Donna Fulton is tracking down the procedural timeframe, so I will let you all know.

As to the filing at FERC, this is as a result of ComEd joining the Alliance RTO.  We have not yet had an opportunity to examine the justification for the increase or to develop a response and will do so if we decide to look into getting in the case.  A decision to get in would be based on the impact on our current book, the impact on new business and the likelihood of success should we decide to participate more actively.  So at this point, we are in the information gathering stage in order to decide what to do.  

Let me know when you have all calculated the potential impact on our book of business.

Thanks.

Janine

 -----Original Message-----
From: 	Sharfman, Guy  
Sent:	Friday, October 05, 2001 12:19 PM
To:	Migden, Janine; Ulrich, Marc; Kingerski, Harry; Merola, Jeff; Fulton, Donna; Dotson, Marcus
Cc:	Shapiro, Richard; Steffes, James D.; Nicolay, Christi L.; Boston, Roy
Subject:	RE: ComEd Transmission Rate Increase

Janine:

Can you make sure that this increase will really only impact unbundled customers.  Since transmission prices are regulated by FERC I would think that all customers, bundled or unbundled, would be subject to any increase.

Also, can you give a time when FERC is due to rule on this issue and how long it will be, if ComEd's proposed impact passes, before transmission rates might be affected.

I would also like to know how ComEd is justifying this increase and what Enron's counter position and arguments are.

Thanks,

Guy

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Friday, October 05, 2001 10:35 AM
To:	Ulrich, Marc; Sharfman, Guy; Kingerski, Harry; Merola, Jeff; Fulton, Donna; Dotson, Marcus
Cc:	Shapiro, Richard; Steffes, James D.; Nicolay, Christi L.; Boston, Roy
Subject:	ComEd Transmission Rate Increase

ComEd has filed to increase its revenue requirements from $170 mil. to $340 which will have an adverse impact on EES's book of business.  From an EPMI standpoint, they are somewhat indifferent to the increase as long as all entities are treated the same and pay the same price.  

Guy Sharfman is going to analyse the impact on our books to determine our business interest.
Donna Fulton is going to check into the time frame for the proceeding at FERC.  We have already filed an intervention.

The problem in Illinois is that we may face the same problem on transmission that we face with distribution where unbundled customers could pay more for these services than bundled customers.  Thus, in addition to being concerned about our current book, this could adversely affect our ability to attract customers with our new product.  While we do not take on the transmission risk, we still would not be competitive if our transmission rate is higher than what a bundled customer faces. 

Will keep you posted to discuss decisions and strategy once the fact gathering is completed.

Janine